Subject: how to enable core files ?

From: Mark Pilon <[email-masked]>
Date: Tue, 26 Feb 2002 13:32:53 -0700

That is, what do I have to set / enable / include on my target
so that a core file will be created when an application SEGVs ?

I'm running Wolfgang's SELF -- and really need to be able to poke
at a core file when my app dies.

thanks,

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/